Subject: Re: [PATCH v5 net-next 13/13] mlx5: support BIG TCP packets

From: Jakub Kicinski <[email-masked]>
Date: Wed, 11 May 2022 09:26:48 -0700

On Tue, 10 May 2022 19:55:16 -0700 Kees Cook wrote:
> On Mon, May 09, 2022 at 06:38:53PM -0700, Jakub Kicinski wrote:
> > So we're leaving the warning for Kees to deal with?
> > 
> > Kees is there some form of "I know what I'm doing" cast 
> > that you could sneak us under the table?  
> 
> Okay, I've sent this[1] now. If that looks okay to you, I figure you'll
> land it via netdev for the coming merge window?

I was about to say "great!" but perhaps given we're adding an unsafe_
flavor of something a "it is what it is" would be a more appropriate
reaction.

Thank you!